VULS(1)

NAME
vuls - Vulnerability scanner for Linux/FreeBSD

SYNOPSIS
vuls <flags> <subcommand> <subcommand args>

DESCRIPTION

  Subcommands:

commands
    list all command names

flags
    describe all known top-level flags

help
    describe subcommands and their syntax

  Subcommands for configtest:

configtest
    Test configuration

  Subcommands for discover:

discover
    Host discovery in the CIDR

  Subcommands for history:

history
    List history of scanning.

  Subcommands for report:

report
    Reporting

  Subcommands for scan:

scan
    Scan vulnerabilities

  Subcommands for tui:

tui Run Tui view to analyze vulnerabilities

Use "vuls flags" for a list of top-level flags

REPORTING BUGS
Report bugs to <https://github.com/future-architect/vuls/issues>.

COPYRIGHT
Copyright 2016 Future Architect, Inc. Japan.